<?php
/*
* 项目: iOrange(橘子)
* 作者: 离家出走(yzxh24)
* Email: yzxh24@gmail.com
* 主页: www.iorange.cc
*/
/* vim: set ts=4 sw=4: */
class Oreports extends Model
{
    public static $type = array(
        2 => '内容违规',
        3 => '内容复制',
        4 => '内容剽窃',
        5 => '内容涉黄',
        1 => '其他',
    );
    
    public static function table()
    {
        return 'ig_oreport';
    }
}